TECARD informa:

Para maior segurança, é necessário utilizar o navegador INTERNET EXPLORER, na versão 7 ou superior.